function output=delete_cuojian(wave,PeakIndex)
mwave=mean(wave);
med=median(wave(PeakIndex));
lenP=length(PeakIndex);
i=1;
while i<=lenP
    if wave(PeakIndex(i))-mwave<0.3*(med-mwave)
        if i==1
            PeakIndex=PeakIndex(2:end);
        elseif i==lenP
            PeakIndex=PeakIndex(1:end-1);
        else
            PeakIndex=[PeakIndex(1:i-1);PeakIndex(i+1:end)];
        end
        i=i-1;
    end
    lenP=length(PeakIndex);
    i=i+1;
end
output=PeakIndex;
end